@charset "utf-8";
/* 下層ページ
------------------------------------------------------------*/

body {
	background-image: url(../images/2nd_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
/* 下層ページヘッダー
------------------------------------------------------------*/


#header {
	width: 960px;
	background-image: url(../images/2nd_header_bg.jpg);
	margin-right: auto;
	margin-left: auto;
	height: 140px;
	padding-top: 33px;
	position: relative;
	background-repeat: no-repeat;
	background-position: left top;
}
#header_left {
	float: left;
	width: 210px;
}
#header_right {
	float: right;
	width: 500px;
}
/* コンテンツエリア：レイアウト
------------------------------------------------------------*/

#contents {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 30px;
}
#sidebar {
	width: 238px;
	float: left;
	text-align: left;
	background-image: url(../images/shikiri.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
#main {
	width: 690px;
	float: right;
	text-align: left;
}
#sidebar p {
	margin-bottom: 20px;
}
/* サイドバー（左メニュー）
------------------------------------------------------------*/

#sidebar li {
	font-size: 0.88em;
}
#side_head {
	width: 210px;
}
#side_head h2 {
	width: 200px;
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: 1px solid #cecece;
	line-height: 16px;
	margin-bottom: 10px;
}

#side_head .company {
	background-image: url(../images/company_menu1.gif);
}

#side_head .web {
	background-image: url(../images/web_menu1.gif);
}

#side_head .dtp {
	background-image: url(../images/dtp_menu1.gif);
}

#side_head .education {
	background-image: url(../images/education_menu1.gif);
}

#side_head .products {
	background-image: url(../images/products_menu1.gif);
}

#side_head .access {
	background-image: url(../images/access_menu1.gif);
}

#side_head .contact {
	background-image: url(../images/contact_menu1.gif);
}

#side_head .partner {
	background-image: url(../images/partner_menu1.gif);
}

#side_head .recruit {
	background-image: url(../images/recruit_menu1.gif);
}

#side_head .privacy {
	background-image: url(../images/privacy_menu1.gif);
}

#side_head .sitemap {
	background-image: url(../images/sitemap_menu1.gif);
}

#side_head ul {
	width: 210px;
	margin-bottom: 20px;
}
#side_head li {
	width: 202px;
	background-image: url(../images/middle_line.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 30px;
	margin-left: 8px;
}
#side_head li.last {
	background-image: url(../images/bottom_line.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#service_menu　 {
	width: 210px;
}
#service_menu h2 {
	margin-bottom: 7px;
}
.menu_title {
	width: 210px;
	margin-top: 8px;
	position: relative;
}
.menu_title h3 {
	width: 172px;
	background-image: url(../images/underLine.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	float: left;
	padding-bottom: 2px;
	padding-left: 7px;
}
.menu_title p {
	width: 24px;
	float: right;
	position: absolute;
	top: 9px;
	right: 0px;
}
#service_menu ul {
	margin-top: 10px;
}
#service_menu li {
	background-image: url(../images/shikaku.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 1.5em;
	font-size: 0.88em;
	line-height: 1.8em;
	margin-left: 10px;
}
.to_products {
	margin-top: 5px;
	margin-left: 8px;
}
/* 会社概要
------------------------------------------------------------*/
#company_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#company_title h2 {
	width: 249px;
	float: left;
}
#company_title h3 {
	width: 112px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
	padding-left: 10px;
}
#company_text {
	margin-top: 46px;
	margin-left: 23px;
	margin-bottom: 40px;
	background-image: url(../english/company/images/company_bg2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 20px;
	padding-bottom: 15px;
}
#company_text strong {
	font-weight: bold;
	color: #10a4b6;
	font-size: 1.1em;
}
#company_text img {
	padding-bottom: 8px;
}
#company_text p {
	margin-top: 8px;
}
#company_text #daihyo {
	text-align: right;
	margin-top: 20px;
}
#company_bar {
	margin-top: 40px;
	margin-bottom: 20px;
}
/* アクセス
------------------------------------------------------------*/
#map {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
}
#to_googlemap {
	width: 580px;
	text-align: right;
	margin-top: 5px;
}
#information {
	width: 580px;
	margin-right: auto;
	margin-left: auto;
}
#information li {
	padding: 10px;
	border-bottom: 1px dotted #333;
}
/* 採用情報
------------------------------------------------------------*/

#recruit_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#recruit_title h2 {
	width: 208px;
	float: left;
}
#recruit_title h3 {
	width: 107px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
}
#recruit_text {
	margin-top: 25px;
	padding-left: 23px;
}
#recruit_bar {
	margin-top: 20px;
	margin-bottom: 20px;
}
#recruit_bar h4 {
	font-size: 1.25em;
	color: #1F4789;
	margin-top: 20px;
}
#recruit_table p {
	margin-bottom: 5px;
}
#recruit_table table {
	width: 690px;
}
#recruit_table tr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #A1A0A0;
	border-bottom-color: #A1A0A0;
}
#recruit_table th {
	/*background-color: #E3ECF2;*/
	color: #085FB8;
	padding: 10px;
	white-space: nowrap;
	text-align: left;
	width: 120px;
	vertical-align: top;
}
#recruit_table td {
	padding: 10px;
	text-align: left;
}
#recruit_table li {
	list-style-type: circle;
	margin-bottom: 10px;
	list-style-position: inside;
}
#recruit_table .bg_gra {
	background-image: url(../recruit/images/recruit_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.to_form {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
}
.back_youkou {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	color: #fff;
	background-color: #4d8bd0;
	padding: 6px;
	width: 130px;
}
/* プライバシーポリシー
------------------------------------------------------------*/

#privacy_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#privacy_title h2 {
	width: 382px;
	float: left;
}
#privacy_title h3 {
	width: 224px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
}
#privacy_text {
	margin-top: 50px;
	padding-left: 23px;
}
#privacy_text h2 {
	font-size: 1.1em;
	font-weight: bold;
	color: #085FB8;
}
#privacy_text p {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	margin-bottom: 30px;
}
/* サイトマップ
------------------------------------------------------------*/
#sitemap_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#sitemap_title h2 {
	width: 248px;
	float: left;
}
#sitemap_title h3 {
	width: 153px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
}
#sitamap_text {
	margin-top: 50px;
	padding-left: 23px;
}
#sitamap_text dd {
	display: inline;
}
#sitamap_text dl {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	margin-bottom: 30px;
}
/* 制作実績
------------------------------------------------------------*/
#products_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#products_title h2 {
	width: 248px;
	float: left;
}
#products_title h3 {
	width: 111px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
	padding-left: 10px;
}
#products_contents {
	margin-top: 30px;
	margin-left: 6px;
	padding-right: 6px;
	margin-bottom: 30px;
}
#products_menu {
	width: 210px;
}
#products_menu h2 {
	background-image: url(../images/products_menu1.gif);
	width: 200px;
	background-repeat: no-repeat;
	background-position: right top;
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom: 1px solid #cecece;
	line-height: 16px;
	margin-bottom: 10px;
}
#products_menu ul {
	width: 210px;
	margin-bottom: 20px;
}
#products_menu li {
	width: 202px;
	background-image: url(../images/middle_line.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 30px;
	margin-left: 8px;
}
#products_menu li.last {
	background-image: url(../images/bottom_line.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.products {
	width: 677px;
	margin-top: 20px;
	background-image: url(../images/tensen_3.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 22px;
}
.products_1 {
	float: left;
	width: 183px;
	padding-right: 32px;
	background-image: url(../images/tate_line.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.products_2 {
	float: left;
	width: 183px;
	padding-right: 32px;
	padding-left: 32px;
	background-image: url(../images/tate_line.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.products_3 {
	float: right;
	width: 183px;
}
.products h4 {
	text-align: center;
	padding-top: 10px;
	color: #085fb8;
}
#white_stone{
	line-height:15px;
	padding-bottom:3px;
}
.products p {
	text-align: center;
	font-size: 0.9em;
	line-height: 1.4em;
}
/* WEB制作
------------------------------------------------------------*/

#web_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#web_title h2 {
	width: 343px;
	float: left;
}
#web_title h3 {
	width: 125px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
	padding-left: 10px;
}
#top_sub {
	font-size: 1.2em;
	font-weight: bold;
	color: #208BD7;
	letter-spacing: 0.2em;
	margin-bottom: 6px;
}
#web_contents {
	padding-bottom: 20px;
	padding-left: 23px;
	background-image: url(../english/web/images/web_image.jpg);
	background-repeat: no-repeat;
	background-position: right 20px;
}
#point {
	margin-left: 20px;
}
#web_contents h3 {
	margin-bottom: 20px;
}
.web_text {
	margin-bottom: 10px;
}
.web_text_right {
	padding-right: 240px;
	margin-bottom: 10px;
}

.maru_head {
	background-image: url(../english/web/images/maru_head.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 6px;
	margin-top: 10px;
}
.maru_bottom {
	background-image: url(../english/web/images/maru_bottom.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 6px;
	margin-bottom: 20px;
}
.web_point {
	width: 579px;
	padding-left: 85px;
	padding-right: 26px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #D9E5EF;
	background-repeat: no-repeat;
	background-position: left center;
}

.first {
background-image: url(../english/web/images/1.gif);
}

.second {
background-image: url(../english/web/images/2.gif);

}

.third {
background-image: url(../english/web/images/3.gif);

}


.web_point h4 {
	padding-bottom: 8px;
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #A9AAAA;
}


#flow_bg {
	width: 690px;
	background-image: url(../english/web/images/web_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#flow {
	width: 690px;
	margin-top: 15px;
}
.flow_text {
	background-image: url(../english/web/images/step_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 225px;
}
.flow_text h4 {
	font-size: 1.2em;
	color: #1F4789;
	padding-left: 103px;
	margin-top: 10px;
}
.flow_text p {
	padding-left: 103px;
	padding-bottom: 10px;
	border-bottom-color: #A1A0A0;
	padding-right: 25px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}
.long {
	margin-right: 20px;
}
.flow_2 {
	background-image: url(../english/web/images/step_2.gif);
}
.flow_3 {
	background-image: url(../english/web/images/step_3.gif);
}
.flow_4 {
	background-image: url(../english/web/images/step_4.gif);
}
.flow_5 {
	background-image: url(../english/web/images/step_5.gif);
}
.flow_6 {
	background-image: url(../english/web/images/step_6.gif);
}
.flow_7 {
	background-image: url(../english/web/images/step_after.gif);
}
#link_button {
	margin-top: 40px;
	margin-bottom: 20px;
}
/* DTP・翻訳
------------------------------------------------------------*/

#dtp_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#dtp_title h2 {
	width: 285px;
	float: left;
}
#dtp_title h3 {
	width: 134px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
	padding-left: 10px;
}
#dtp_contents {
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 23px;
	background-image: url(../english/dtp/images/dtp_image4.jpg);
	background-repeat: no-repeat;
	background-position: right 30px;
}
#dtp_contents h3 {
	margin-bottom: 20px;
	margin-top: 10px;
}
.dtp_text {
	padding-right: 220px;
	margin-bottom: 10px;
}
.blue_bg {
	background-image: url(../english/web/images/blue_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.dtp_service {
	width: 690px;
	margin-bottom: 15px;
}
.dtp_service h4 {
	font-size: 1.25em;
	;
	color: #1F4789;
	padding-right: 15px;
	padding-left: 15px;
}
.dtp_1 {
	background-image: url(../english/dtp/images/shop_photo2.jpg);
	background-repeat: no-repeat;
	background-position: right 5px;
}
.dtp_2 {
	background-image: url(../english/dtp/images/panfu_photo1.jpg);
	background-repeat: no-repeat;
	background-position: right 5px;
}
.dtp_3 {
	background-image: url(../english/dtp/images/honyaku_photo1.jpg);
	background-repeat: no-repeat;
	background-position: right 5px;
}
.dtp_service p {
	border-bottom-color: #A1A0A0;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	padding-bottom: 8px;
	padding-right: 170px;
	padding-left: 15px;
}
#dtp_products {
	width: 690px;
	margin-top: 20px;
}
.dtp_products_text {
	margin-left: 40px;
}
#dtp_products p {
	margin-bottom: 30px;
}
#dtp_products h4 {
	margin-left: 40px;
	color: #085FB8;
	font-weight: bold;
	margin-bottom: 10px;
}
#dtp_products .inline_1 {
	display: inline;
	margin-left: 40px;
	color: #085FB8;
	font-weight: bold;
}
#dtp_products .inline_2 {
	display: inline;
	margin-left: 155px;
	color: #085FB8;
	font-weight: bold;
}
.bottom_line {
	background-image: url(../images/tensen_3.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 30px;
}
/* 教育
------------------------------------------------------------*/
#education_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#education_title h2 {
	width: 275px;
	float: left;
}
#education_title h3 {
	width: 54px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
	padding-left: 10px;
}
#education_text {
	margin-top: 25px;
	padding-left: 23px;
	margin-bottom: 40px;
	background-image: url(../english/education/images/education_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 15px;
}
#education_text .rightmargin {
	padding-right: 293px;
}
#education_text img {
	padding-bottom: 8px;
}
#education_text h3 {
	margin-top: 15px;
	margin-bottom: 10px;
	background-color: #4d8bd0;
	text-align: center;
	padding: 2px;
	width: 100px;
	font-size: 1.2em;
	color: #fff;
	font-weight: normal;
}
#education_text p {
	margin-top: 8px;
}
#education_text li {
	margin-top: 3px;
}
#education_cnt .photo_text {
	float: right;
	width: 234px;
	padding-left: 20px;
}
.comment {
	font-size: 0.9em;
	line-height: 1.4em;
	color: #036;
}
#point {
	width: 690px;
}
#point_left {
	float: left;
	width: 478px;
	margin-top: 15px;
}
#point_right {
	float: left;
	width: 212px;
	margin-top: 15px;
}
#point_right img {
	padding-top: 20px;
}
.point_text {
	background-image: url(../english/education/images/point_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 25px;
}
.point_text h4 {
	font-size: 1.25em;
	color: #1F4789;
	padding-left: 103px;
	margin-top: 10px;
}
.point_text p {
	padding-left: 103px;
	padding-bottom: 10px;
	border-bottom-color: #A1A0A0;
	padding-right: 25px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
}
.point_2 {
	background-image: url(../english/education/images/point_2.gif);
}
.point_3 {
	background-image: url(../english/education/images/point_3.gif);
}
/* パートナー募集
------------------------------------------------------------*/

#partner_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#partner_title h2 {
	width: 242px;
	float: left;
}
#partner_title h3 {
	width: 231px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
	padding-left: 10px;
}
#partner_text {
	margin-top: 25px;
	padding-left: 23px;
	margin-bottom: 35px;
}
#partner_bar {
	margin-top: 40px;
	margin-bottom: 20px;
}
/* お問い合わせ
------------------------------------------------------------*/

#contact_title {
	width: 690px;
	border-bottom: 1px solid #dbdbdb;
}
#contact_title h2 {
	width: 218px;
	float: left;
}
#contact_title h3 {
	width: 154px;
	float: right;
	padding-right: 3px;
	padding-top: 13px;
}
#contact_text {
	margin-top: 25px;
	padding-left: 23px;
	margin-bottom: 35px;
}
#contact_bar {
	margin-top: 40px;
	margin-bottom: 20px;
}
#company_bar {
	margin-top: 40px;
	margin-bottom: 20px;
}
#education_cnt p {
	margin-top: 10px;
}
/* リンクテキスト
------------------------------------------------------------*/

a:link, a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #085FB8;
	text-decoration: underline;
}
